

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 17:09:57 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1299qxG044007	for <[email-masked]>;
Sat, 02 Feb 2008 17:09:53 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1089404waf.7 for
<[email-masked]>; Sat, 02 Feb 2008 01:09:52 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr2686918wfe.143.1201943392093; Sat,
02 Feb 2008 01:09:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs1063wfi; Sat,
02 Feb 2008 01:09:51 -0800 (PST)
Received: by 10.65.81.10 with SMTP id i10mr7600860qbl.75.1201943390619; Sat,
02 Feb 2008 01:09:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si3213111qba.15.2008.02.02.01.09.48; Sat,
02 Feb 2008 01:09:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11JS2V8004610; Sat,
02 Feb 2008 03:09:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14647105 for [email-masked]; Sat,
02 Feb 2008 03:09:14 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1299ET0009001 for
<[email-masked]>; Sat, 02 Feb 2008 03:09:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12997tS014887 for
<[email-masked]>; Sat, 02 Feb 2008 03:09:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12997DU027605 for
<[email-masked]>; Sat, 02 Feb 2008 03:09:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12997YQ027604 for [email-masked]; Sat, 02 Feb 2008 03:09:07 -0600
Date: Sat, 02 Feb 2008 03:09:07 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020000
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

295
WWPS21 NFFN 020900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 02/0908 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [970HPA] CAT 3 NEAR 22.0S 170.9E
AT 020600 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY AND SURFACE
OBSERVATIONS. CYCLONE MOVING SOUTH ABOUT 5 KNOTS AND EXPECTED TO
ACCELERATE SLIGHTLY TOWARDS SOUTHEAST IN THE NEXT 36 TO 48 HOURS.

TROPICAL DISTURBANCE ADVISORY NUMBER A22 ISSUED FROM RSMC NADIFeb
02/0816 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.